.headerlink
{
font-family:Tahoma;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
text-align:center;
padding-top:4px;
}
.headerlink1
{
font-family:Tahoma;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
text-align:center;
padding-top:4px;
background-image:url(images/s1.jpg);
background-repeat:no-repeat;
}
.headerlink1:hover
{
font-family:Tahoma;
font-size:15px;
color:#FFFFFF;
text-decoration:none;
text-align:center;
padding-top:4px;
background-image:url(images/so1.jpg);
background-repeat:no-repeat;
}
a.leftsidemenu
{
font-family:Verdana;
font-size:10px;
color:#000000;
text-decoration:none;
text-align:left;
padding-left:2px;
width:165px;
line-height:25px;
}

a.leftsidemenu:hover
{

background-color:#bdb68a;

}

div.div_style
{
font-family:Verdana;
font-size:10px;
color:#000000;
text-decoration:none;
text-align:left;
padding-left:2px;
padding-right:2px;
width:163px;
line-height:25px;
}



div.div_style:hover
{

background-color:#bdb68a;
cursor:pointer;

}
.client
{
font-family:Verdana;
font-size:11px;
font-weight:bold;

}
.rightside
{
font-family:Verdana;
font-size:10px;
color:#000000;
text-decoration:none;
text-align:center;
padding-top:4px;
}
.heading
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:bold;
text-align:justify;
padding:5px 10px 20px 20px;
}
.caption
{
background-color:#bdb68a; font-family:Verdana; font-size:14px; line-height:27px; padding-left:5px;font-weight:bold; color:#000000;
}
.bodycontent
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
line-height:20px;

text-align:justify;
padding:5px 10px 10px 20px;
}


.image_bodycontent
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
line-height:20px;


}

.servicemenu TD
{
background-image:url(images/header_10.gif);
 background-repeat:no-repeat; 
 width:115px; 
 height:30px; 
 padding-top:4px;
}
.servicemenu:hover
{
font-family:Tahoma;
background-image:url(images/menuover.jpg);
background-repeat:repeat-x;
 width:115px; 
 height:30px; 
 padding-top:4px;
}
.footer
{
background-image:url(images/footer_02.gif);
background-repeat:no-repeat; 
padding-top:30px;
font-family:Verdana;
font-size:10px;
font-weight:bold;
}
li
{
line-height:30px;
}

 .black_overlay{
            display: none;
            position: absolute;
            top: 0%;
            left: 0%;
            width: 990px;
            height: 800px;
            background-color: black;
            z-index:1001;
            -moz-opacity: 0.8;
            opacity:.80;
            filter: alpha(opacity=80);
        }
        .white_content {
		
            display: none;
            position: absolute;
            top: 25%;
            left: 32%;
		
            width: auto;
            height: 50%;
            padding: 16px;
            
            background-color: white;
            z-index:1002;
            overflow: auto;
        }
		
		a.footer_link
		{
		color:#333333;
		text-decoration:none;
		}
		a.footer_link:hover
		{
		color:#333333;
		text-decoration:underline;
		}